Commit f3436360 authored by DJ Walker's avatar DJ Walker

relax twig constraint (dev-master currently requires php7)

parent 73a7a124
......@@ -9,7 +9,7 @@
],
"require": {
"phpseclib/phpseclib": "~2.0",
"twig/twig": "dev-master",
"twig/twig": "*",
"symfony/yaml": "3.0",
"guzzlehttp/guzzle":"*"
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment